.hes-catalog-categories {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 20px;
    padding-bottom: 20px;
}

.hes-featured-categories {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 20px;
    padding-bottom: 20px;  
}

.hes-featured-categories .category__item .title {
    max-width: 100%;
}

.wpcf7-form {
    display: flex;
    flex-direction: column;
}

.wpcf7-form > .wpcf7-turnstile {
    order: 3;
    margin-bottom: 20px;
}

.wpcf7-form > .flex {
    order: 1;
}

.wpcf7-form > .form__item {
    order: 2;
}

.wpcf7-form > .privacy.flex {
    order: 4;
}

.category__filters .flex {
    flex-wrap: wrap;
}

.product-filter {
    display: flex;
    flex-direction: column;
    gap: 3px;
}

.product-filter .select2-container {
    width: 250px !important;
}

.product-filter .select2-container--default .select2-selection--multiple {
    border: 1px solid var(--blue);
    padding: 10px 10px;
    border-radius: 5px;
    cursor: pointer;
    min-height: initial;
    height: auto;
    background-color: transparent;
    position: relative;
}

.product-filter .select2-container--default .select2-selection--multiple:after {
    content: '';
    background-image: url('/wp-content/themes/hes/assets/img/arrb.svg');
    background-size: 12px 7px;
    width: 12px;
    height: 7px;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 5px;
    pointer-events: none;
}

.product-filter .select2-container .select2-search--inline .select2-search__field {
    margin: 0;
    color: #000;
    font-size: 16px;
}

.product-filter .select2-container .select2-search--inline .select2-search__field::placeholder {
    color: #000 !important;
    font-size: 16px;
}

.product-filter .select2-container--default .select2-selection--multiple .select2-selection__choice {
    margin-top: 0 !important;
    background-color: #ff8303;
    border: 1px solid #ff8303;
}

.product-filter .select2-container--default .select2-selection--multiple .select2-selection__choice__display {
    color: #FFF;
    font-size: 14px;
}

.product-filter .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #FFF;
    height: 100%;
    border-color: #FFF;
}

.product-filter .select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover,
.product-filter .select2-container--default .select2-selection--multiple .select2-selection__choice__remove:focus {
    background-color: #ff8303;
    color: #000;
}

.category__filters .btn-clear {
    top: 15px;
}

@media (max-width: 1100px) {
    .hes-catalog-categories {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media (max-width: 900px) {
    header .logo svg {
        width: 150px;
    }
}

@media (max-width: 550px) {
    .hes-catalog-categories {
        grid-template-columns: minmax(0, 1fr);
    }
    .hes-featured-categories {
       grid-template-columns: minmax(0, 1fr); 
    }
}